/*====================== Extra small devices 
================================================================*/

@media (max-width: 575.98px) {
    /*--== Feedback Section css ==--*/
    #feedback {
        padding-top: 60px;
        padding-bottom: 80px;
    }
    #feedback .feedback-slider .left2 {
        left: -4px;
        width: 35px;
        height: 35px;
        line-height: 35px;
    }
    #feedback .feedback-slider .right2 {
        right: -4px;
        width: 35px;
        height: 35px;
        line-height: 35px;
    }
    /*--== Equipments Section css ==--*/
    #equipments {
        padding-top: 60px;
        padding-bottom: 40px;
    }
    #equipments .equipments-item img {
        margin-top: 20px;
    }
    /*--== Appoinment Section css ==--*/
    #appoinment {
        padding-top: 60px;
        padding-bottom: 60px;
        background: #000;
        color: #fff;
    }
    /*--== Location Section css ==--*/
    #our-location {
        padding-top: 60px;
        padding-bottom: 60px;
        background: #464646;
        color: #fff;
    }
    /*--== Footer Section css ==--*/
    #footer {
        padding-top: 40px;
        padding-bottom: 40px;
        background: #000;
        color: #fff;
    }
    #footer .footer-logo p {
        padding-bottom: 20px;
    }
    #footer .footer-item {
        max-width: 100%;
    }
}

/*=========================== Small devices 
=======================================================================*/

@media (min-width: 576px) and (max-width: 767.98px) {}

/*============================ Medium devices 
=========================================================================*/

@media (min-width: 768px) and (max-width: 991.98px) {}